漏洞:Oracle MySQL Server 组件安全漏洞

Oracle MySQL中的MySQL Server 5.6.40及之前版本、5.7.22及之前版本和8.0.11及之前版本组件的InnoDB子组件存在安全漏洞。攻击者可利用该漏洞未授权更新、插入或删除数据,造成拒绝服务(组件挂起或频繁崩溃),影响数据的完整性和可用性。

本文为 Wiki 文章,邀您参与纠错、纰漏和优化
讨论数量: 0
(= ̄ω ̄=)··· 暂无内容!
请勿发布不友善或者负能量的内容。与人为善,比聪明更重要!